@0    = ~(Noti un coniglio simile agli altri nella radura. Non sarebbe cosė sorprendente se non avesse una pipa nella sua piccola bocca. Non č cosa da tutti i giorni vedere un coniglio che fuma una pipa. Ti fissa.)~
@1    = ~(Cerchi di prenderlo.)~
@2    = ~(Gli dai una carota e quando la sua attenzione č distolta, prendi la pipa.)~
@3    = ~(Lo ignori.)~
@4    = ~(Non importa quanto sei veloce, il coniglio lo č pių di te. Č improbabile che tu riesca a catturarlo con un metodo cosė semplice.)~
@5    = ~(Lo lasci stare.)~
@6    = ~(Mostri la carota al coniglio. Sembra piuttosto interessato. Lascia cadere la pipa e prende la carota.)~

